Rails起動時のGemRequireErrorの対処方法

下記のコマンドなどでRails起動時にGemRequireErrorが発生したので、その対処方法になります。   エラー内容 .rbenv/versions/2.3.3/lib/ruby/gems/2.3.0/gems/bundler-1.13.6/lib/bundler/runtime.rb:94:in `rescue in block (2 levels) in require’: There was an error while trying to load the gem R... Read More

Railsのbundle install時のsqliteのエラー

bundle install時のsqliteのエラーが発生したので、エラー解消の手順になります。   bundle install時のエラー内容 Gem::Ext::BuildError: ERROR: Failed to build gem native extension. current directory: /home/ajiro/project/test-spec-generate/vendor/bundle/ruby/2.3.0/gems/sqlite3-1.3.11/ext/sqlite3... Read More